/*
Take My Money HBO
Version 2.0
You can look, but please don't steal my code - Of course, if there was enough demand for it I'd offer it as a standalone subscription ;)
*/

* {
	margin:0;
	padding:0;
}

html {
	min-height: 100%;
}

body {
	color:#FFFFFF;
	font-family: 'Helvetica Neue',sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.5em;
	text-align: center;
	position: relative;
	background-color: #1b1b1b;
	height:100%;
	width:100%;
}

strong {
	font-weight: 600;
}

a {
	text-decoration: none;
	color:#7f7f7f;
	border-bottom:1px dashed transparent;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

	a:hover {
		border-bottom:1px dashed #7f7f7f;
	}

.wrapper {
	max-width:880px;
	width: 100%;
	margin:auto;
	padding:50px 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

h2 {
	font-size: 90px;
	line-height: 1.5em;
	letter-spacing: -.05em;
	margin-bottom: 40px;
	font-family: "proxima-nova",'Helvetica Neue',sans-serif;
	font-style: normal;
	font-weight: 300;
}

h3 {
	font-weight: 100;
	font-size: 22px;
	line-height: 1.5em;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 660px;
	font-family: "proxima-nova",'Helvetica Neue',sans-serif;
}

	h3 a {
		color:#FFF;
		border-bottom-color:#FFF;
	}
	
		h3 a:hover {
			color:#7f7f7f;
			border-bottom-color:#7f7f7f;
		}

h4 {
	font-weight: 100;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 100;
	margin-bottom: 30px;
}

.mb30 {
	margin-bottom: 30px;
}

.nomb {
	margin-bottom: 0;
}

p {
	margin-bottom: 0;
}

#hbo_vid_wrap {
	margin: 30px auto;
	max-width: 560px;
}

#credit {
    font-size: 12px;
    color:#515151;
}

	#credit span {
		display: inline-block;
	}

/* twitter */

#twitter-widget-0 {
	margin-bottom: 60px !important;
}

@media
only screen and (min-width: 0) and (max-width: 500px) {
	
	.wrapper {
		padding: 30px 10px;
		width: 100%;
		max-width: 100%;
	}
	
	h2 {
		font-size: 50px;
	}
	
	h3 {
		font-size: 21px;
	}
	
}